GDB (xrefs)

Public Attributes | List of all members
insn_pattern Struct Reference

## Public Attributes
unsigned int | data
unsigned int | mask

## Detailed Description

Definition at line 62 of file hppa-linux-tdep.c.

## Member Data Documentation

## ◆ data

unsigned int insn_pattern::data

Definition at line 64 of file hppa-linux-tdep.c.

Referenced by hppa_match_insns(), and insns_match_pattern().

## ◆ mask

unsigned int insn_pattern::mask

Definition at line 65 of file hppa-linux-tdep.c.

Referenced by hppa_match_insns(), hppa_match_insns_relaxed(), and insns_match_pattern().

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/hppa-linux-tdep.c
- /tmp/gdb-8.1/gdb/hppa-tdep.c